@charset "utf-8";



/*全端末（PC・タブレット・スマホ）共通設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
html,body {height: 100%;}

h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form {margin: 0px;padding: 0px;font-size: 100%;font-weight: normal;}
ul {list-style-type: none;}
ol {padding-left: 40px;padding-bottom: 15px;}
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}
table {border-collapse:collapse;font-size: 100%;border-spacing: 0;}
iframe {width: 100%;}

@keyframes opa1 {
0% {opacity: 0;}
100% {opacity: 1;}
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #fff;		/*リンクテキストの色*/
	transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
}
a:hover {
	color: #fff;			/*マウスオン時の文字色*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}

/*ヘッダー（一番上の、ロゴやメニューが入っているブロック）
---------------------------------------------------------------------------*/

/*メニュー
---------------------------------------------------------------------------*/
/*メニューブロック全体への指定*/
#menubar {
	position: absolute;
	bottom: 20%;	/*ロゴやメニューが入っているブロックに対して、下からの配置場所の指定。*/
	left: 0px;
	width: 100%;
	text-align: center;
}
/*メニュー１個あたりの指定*/
#menubar li {
	display: inline-block;
	margin: 0 1%;
	animation-name: opa1;
	animation-delay: 1S;
	animation-duration: 1S;
	animation-fill-mode: both;
}
#menubar li a {
	text-decoration: none;display: block;text-align: center;
	width: 140px;	/*メニューの幅*/
	color: #fff;	/*文字色*/
	border-bottom: 2px solid transparent;	/*下線の幅、線種、色。transparentは透明の事。*/
	padding-bottom: 7px;	/*下線と文字の間にとる余白*/
}
/*マウスオン時の指定*/
#menubar li a:hover {
	border-bottom: 2px solid #fff;	/*下線の幅、線種、色*/
	letter-spacing: 0.1em;			/*文字間隔を少しだけ広くする指定。そのままがいいならこの１行を削除。*/
}

/*コンテナー（headerとfooterをのぞくブロックを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	max-width: 1400px;	/*最大幅。これ以上広くならない指定。*/
	margin: 0 auto;
}

/*コンテンツ（上のcontainerの中のブロック）
---------------------------------------------------------------------------*/
#contents {
	overflow: hidden;
	padding: 50px 3%;
}
#contents section + section {
	padding-top: 50px;
}
/*コンテンツ内にあるh2(見出し)タグの指定*/
/*#contents h2 {
	margin-bottom: 20px;
	clear: both;
	padding: 0 20px;
	font-size: 3rem;		
	text-align: center;		
	letter-spacing: 0.2em;	
	color: #fff;		
	font-family: "Noto Sans JP", serif;
}*/

/*コンテンツ内にあるh3(見出し)タグの指定*/
/*#company p{
	text-align: center;
	font-size: 2rem;
	font-weight: 600;
}*/

/*スライダー*/

    /*------ スライダー横幅 ------*/
    .slider{
        width:100%;
        margin:0 auto;
    }

    /*------ スライダー画像 ------*/
    .slider img{
        width:100%;
    }

    /*-------- 高さ調整 ----------*/
    .slider .slick-slide{
        height:auto!important;
    }

    /*----------- 矢印 -----------*/
    .slider .slick-next{
        right:0!important;
    }
    .slider .slick-prev{
        left:0!important;
    }
    .slider .slick-arrow{
        width: initial!important;
        height: initial!important;
        z-index:2!important;
    }
    .slider .slick-arrow:before{
        font-size: 30px!important;
    }
.slick-arrow{ z-index: 2; }
.slick-prev{ left: 0!important; } 
.slick-next{ right: 0!important; }

#double-slider{
	width:100%;
	margin: 0 auto;
}

/* テキストスライダーの装飾 */
#text-slider{
	width: 100%;
	margin: 30px auto 0;
	padding: 30px 0;
	text-align: center;
	border: #FFF 1px solid;
	box-sizing: border-box;    
}
/*他。微調整。*/
#contents p + p {
	margin-top: -5px;
}
#contents h2 + p,
#contents h3 + p {
	margin-top: -10px;
}

#awe{
	width: 50%;
} 
.are{
	margin-top: 6rem;
}
.cont22{
	display: flex;
  justify-content: center;
  align-items: center;
}
/*Serviceページ
---------------------------------------------------------------------------*/
/*各ブロックごとの設定*/
.midashi001{
	text-align: center;
	margin-bottom: 1rem;
	padding-bottom: 2.3rem;
}
.midashi002{
	text-align: center;
	margin-bottom: 0rem;
	padding-bottom: 0rem;
}
.sukima{
	margin-bottom: 4rem;
}
.mida002{
	padding-bottom: 2rem;
	color: #6a4600;
	padding-left: 2rem;
	padding-right: 2rem;
	font-weight: 700;
}

.pacshot{
	padding: 4%;
}


  
  .card {
	width: calc((100% - 1em) / 2);
	display: flex;
	flex-direction: column;
  }
  
  .card-text {
	flex-grow: 1;
	font-size: 1rem;
	padding: 4%;
  }

.card-h3{
	margin: 0 auto 1rem;
}

  .card-content {
	flex: 1 1 auto;
	background: #1d1d1d;
	display: flex;
	flex-direction: column;
  }




table.tbl-r02 th {
	background: #7e6d0a;
	border: solid 1px #ccc;
	color: #fff;
	padding: 10px;
  }
  table.tbl-r02 td {
  border: solid 1px #ccc;
padding: 10px;
  }
   
  @media screen and (max-width: 640px) {
	.last td:last-child {
	  border-bottom: solid 1px #ccc;
	  width: 100%;
	}
	table.tbl-r02 {
	  width: 80%;
	}
	table.tbl-r02 th,
	table.tbl-r02 td {
  border-bottom: none;
	  display: block;
	  width: 100%;
	}
  }
.list {
	overflow: hidden;
	line-height: 1.5;
	border-bottom: 1px solid #999;	/*下線の幅、線種、色*/
	padding: 20px;	/*ボックス内の余白*/
}
/*１番目のlistブロックへの追加指定。上に線を入れる。*/
.list:first-of-type {
	border-top: 1px solid #999;
}
/*h4見出しの設定*/
.list h4 {
	font-size: 20px;	/*文字サイズ*/
	margin-bottom: 10px;
}
/*画像の設定*/
.list img {
	width: 20%;			/*画像幅*/
	float: left;		/*画像を左に回り込み*/
	margin-right: 3%	/*画像の右側に空けるスペース*/
}
/*段落タグ*/
.list p {
	padding: 0 !important;
}
#epic{
margin-top: -6px;
}
/*フッター設定
---------------------------------------------------------------------------*/
footer {
	clear: both;
	text-align: center;
	background: #222;	/*背景色*/
	color: #fff;		/*文字色*/
	font-size: 85%;		/*文字サイズ*/
}
footer a {
	color: #fff;	/*リンクテキストの文字色*/
	text-decoration: none;
}
footer a:hover {
	color: #fff;	/*マウスオン時の文字色*/
}
footer .pr {
	display: block;
	font-size: 80%;
}
.foot{
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 2%;
	padding-bottom: 3%;
	margin: 0 auto;
	max-width: 1000px;
}
.logos{
	margin-bottom: 1rem;
	margin-top: 1rem;
	border-bottom: 1px solid #fff;
}
.saigo{
	text-align:left; 
	margin-top: 1.2rem;
	margin-bottom: 3rem;
}
/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl {
	padding-left: 20px;
	margin-bottom: 15px;
}
/*日付設定*/
#new dt {
	float: left;
	width: 9em;
	letter-spacing: 0.1em;
}
/*記事設定*/
#new dd {
	padding-left: 9em;
}

.historys{
	padding-left: 3rem;
	padding-right: 3rem;
}

/*PAGE TOP（↑）設定
---------------------------------------------------------------------------*/
.scroll-show {display: block;}
.scroll a {
	display: block;text-decoration: none;text-align: center;
	width: 40px;		/*幅*/
	line-height: 40px;	/*高さ*/
	position:absolute;
	right: 15px;		/*右からの配置場所指定*/
	top:6%;
	color: #fff;		/*文字色*/
	border-radius: 50%;
	/*background: #1d9bf0;	/*背景色。0,0,0は黒色の指定で0.4は色が40%出た状態。*/
	font-size: 3rem;
}
/*マウスオン時*/
.scroll a:hover {
	opacity: 0.7;
}
p.switch{
	font-size: 1rem;
}
.scroll-show {display: block;}
.scroll2 a {
	display: block;text-decoration: none;text-align: center;
	width: 40px;		/*幅*/
	line-height: 40px;	/*高さ*/
	position:absolute;
	right: 15px;		/*右からの配置場所指定*/
	top:12%;
	color: #fff;		/*文字色*/
border-radius: 50%;
	/*background: #e5332d;	/*背景色。0,0,0は黒色の指定で0.4は色が40%出た状態。*/
	font-size: 3rem;
}
/*マウスオン時*/
.scroll2 a:hover {
	opacity: 0.7;
}
/*トップページのNEWアイコン
---------------------------------------------------------------------------*/
.newicon {
	background: #F00;	/*背景色*/
	color: #FFF;		/*文字色*/
	font-size: 70%;
	line-height: 1.5;
	padding: 2px 5px;
	border-radius: 2px;
	margin: 0px 5px;
	vertical-align: text-top;
}

/*ul.disc,olタグ
---------------------------------------------------------------------------*/
ul.disc {
	list-style: disc;
	padding: 0 20px 20px 55px;
}
ol {
	padding: 0 20px 20px 42px;
}

/*その他
---------------------------------------------------------------------------*/
.look {background: #fff;border: 1px solid #ccc;padding: 5px 10px;border-radius: 4px;}
.mb15,.mb1em {margin-bottom: 15px;}
.clear {clear: both;}
ul.disc {padding: 0em 25px 15px 40px;list-style: disc;}
.color1, .color1 a {color: #ff4765;}
.pr {font-size: 10px;}
.wl {width: 96%;}
.ws {width: 50%;}
.c {text-align: center;}
.r {text-align: right;}
.l {text-align: left;}
.big1 {font-size: 40px;letter-spacing: 0.2em;}
.mini1 {font-size: 11px;display: inline-block;line-height: 1.5;}
.sh {display: none;}




/*画面幅800px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:800px){

/*ヘッダー（一番上の、ロゴやメニューが入っているブロック）
---------------------------------------------------------------------------*/
/*ロゴ画像*/
header #logo img {
	/*width: 30%;	/*画像の幅*/
	/*left: 35%;	/*ロゴやメニューが入っているブロックに対して、左からの配置場所の指定。*/
}

}



/*画面幅480px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:480px){


/*PAGE TOP（↑）設定
---------------------------------------------------------------------------*/

.scroll a {
	width: 50px;		/*幅*/
	line-height: 50px;	/*高さ*/
	font-size: 2rem;
	right: 8px;		/*右からの配置場所指定*/
}
/*マウスオン時*/
.scroll a:hover {
	opacity: 0.7;
}

.scroll-show {display: block;}
.scroll2 a {
	width: 50px;		/*幅*/
	line-height: 50px;	/*高さ*/
	font-size: 2rem;
	top:12%;
	right: 8px;		/*右からの配置場所指定*/
}
/*マウスオン時*/
.scroll2 a:hover {
	opacity: 0.7;
}
/*ヘッダー（一番上の、ロゴやメニューが入っているブロック）
---------------------------------------------------------------------------*/
/*ロゴ画像*/
header #logo img {
	/*width: 50%;	/*画像の幅*/
	/*left: 25%;	/*ロゴやメニューが入っているブロックに対して、左からの配置場所の指定。*/
}

/*コンテナー（headerとfooterをのぞくブロックを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	font-size: 12px;
	font-size: 2.93vw;
}

/*コンテンツ（上のcontainerの中のブロック）
---------------------------------------------------------------------------*/


/*Serviceページ
---------------------------------------------------------------------------*/
/*h4見出しの設定*/
.list h4 {
	font-size: 16px;	/*文字サイズ*/
}

/*ul.disc,olタグ
---------------------------------------------------------------------------*/
ul.disc {
	padding: 0 0px 20px 35px;
}
ol {
	padding: 0 0px 20px 35px;
}

/*その他
---------------------------------------------------------------------------*/
.ws {width: 96%;}
.big1 {font-size: 22px;letter-spacing: normal;}

.mida002{
     padding-bottom: 0rem;
    }
.midashi001 {
padding-bottom: 0rem;
	}
.historys{
		padding-left: 0rem;
		padding-right: 0rem;
	}
}
